
@font-face {
		    font-family: "Typewriter";
		    src: url("/css/AmericanTypewriter.dfont");
		}


BODY {background-color:black;}
BODY, .copy, .copy_small, .search_box {font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: white; text-decoration: none; text-align:left; }

.green, .copy_small_green {color: #8cc63f;}
.copy_small, .copy_small_green {font-size:11px;}

LI {margin-left:20px;}

A { color:#8cc63f; text-decoration:none;}
a:hover {color:white;}

a.listing_link {font-size:16px; font-weight:bold;}


.top_menu {font-size:13px; margin-top:10px;}
.top_menu_item_un,.top_menu_item_sel {padding-left:10px; padding-right:10px;}
.top_menu_item_un { background-color:black;}
.top_menu_item_sel { background-color:#8cc63f;}
a.top_menu_item_link_un {color:gray;}
a.top_menu_item_link_un:hover {color:white;}
a.top_menu_item_link_sel {color:black; text-decoration:none}

.search_box {color:black; padding:4px; border:1px solid gray; -moz-border-radius:5px; border-radius:5px;}

.filter_header {font-size:10px; padding-bottom:5px; padding-left:10px;}
.filter_un, .filter_sel {font-size:10px; padding:2px; padding-left:10px; -moz-border-radius:5px; border-radius:5px;}
.filter_un {border: 1px solid black;}
.filter_un:hover {border: 1px solid gray; cursor:pointer; cursor:hand;}
.filter_sel {border: 1px solid #8cc63f; background-color:#8cc63f; color:black;}
a.filter_link_un, a.filter_link_sel {color:#8cc63f; text-decoration:none;}
a.filter_link_sel {color:black; font-weight:bold;}
.filter_count {color:gray}

.listing_table {font-size:11px; font-family:verdana;}
.listing_header {font-size:10px; color:gray;}
.list_image_box {width:150px; text-align:center; background-color:#333; vertical-align:middle; padding:0px; margin:0px; -moz-border-radius:5px; border-radius:5px; }

.list_image_box_big {border:3px solid #333;}

a.listing_title {color:#8cc63f; font-size:16px; font-weight:bold; padding-bottom:5px;}
a.listing_title:hover {color:white;}

a.listing_title_big {color:#8cc63f; font-size:24px; font-weight:bold;}
a.listing_title_big:hover {color:white;}

.listing_post {margin-bottom:20px;}
.listing_post_spacer {clear:left; margin-bottom:20px; padding-top:20px; border-bottom:2px solid gray;}

.listing_desc {font-family:verdana; font-size:11px;}
.listing_date, .listing_rating, listing_comments {font-size:12px; color:white;}
.listing_date_line {margin-bottom:8px; margin-top:8px;}
.listing_date {color:gray; }
a.listing_comments {font-size:10px;}
.listing_rating, .listing_rating_area {vertical-align:top;}
.listing_rating_area {color:gray;}

.share_button {border: 1px solid #8cc63f; padding:5px; vertical-align:middle; }

.rating_star_img {border:1px solid black; border-right:0px solid black; padding:0px;}

.display_date_line {margin-bottom:0px; margin-top:1px; font-size:11px; color:gray;}
.display_date {color:gray; }
.display_link_name {font-size:16px; font-weight:bold;}
.display_desc {font-size:12px; padding-bottom:8px; padding-top:8px; font-family:verdana;}

.heading_td_list0, .heading_td_display0 {height:44px; background-image:url(/art/header_graident_bg.gif); background-position:bottom; background-repeat:repeat-x; border-bottom:1px solid #8cc63f;}

.heading_td_list, .heading_td_display {height:44px; background-color:#3E5619; border:0px solid #8cc63f; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;  width:100%; border-bottom:0px;}

.heading_td_display {height:44px;}
H1 { font-size:22px; font-weight:normal; margin:0px; padding:0px; padding-left:25px; }

a.next_prev_link {font-size:10px; font-weight:bold; line-height:12px;}

.image_thumbnail {border:1px solid #F07F1B; margin-right:15px;}
.image_box, .first_image_box {margin-bottom:20px; padding:10px; text-align:center; background-color:white; border:3px solid gray; background-image: url('art/grad_bg_gray.jpg'); background-repeat:repeat-x; width:325px;}
.image_caption {font-size:11px; padding-top:10px; text-align:center;}
.image_file {border: 1px solid black;}
.first_image_box {float:left; margin-right:15px; margin-bottom:15px;}

.image_thumbnail {border: 1px solid black; margin-right:10px;}

.copy_small, .text_small {color:gray; font-size:10px;}

.attachment_box {border: 3px solid #CACCE5; font-family:arial; font-weight:bold; color:gray; font-size:16px; padding:15px; margin:0px; margin-bottom:20px;}
.attachment_text {text-align:left; font-size:12px; color:black; font-weight:normal; margin-bottom:6px;}

.header, .small_header, .page_title, .iframe_header {color:#8cc63f; font-size:24px; font-weight:bold; margin-bottom:5px;}
.small_header {font-size:16px; color:#8cc63f; border-bottom:2px solid #8cc63f;}
.sub_head {color:blue;}

.big_search_box, .small_search_box { font-size:18px; padding:8px; color:black; width:400px;}
.small_search_box {width:300px; font-size:12px; padding:5px;}
.drop_down_box_big, .drop_down_box_small { font-size:16px; padding:4px; color:black;}
.drop_down_box_small {font-size:10px;}

.form_submit_big, .form_submit_small, .form_submit_alert {background-color:blue; color:white; font-weight:bold; font-size:24px; padding:10px; border:3px outset blue;}
.form_submit_small {font-size:12px; padding:5px;}
.form_submit_alert {font-size:12px; font-weight:bold; padding:4px;}

.form_q {font-weight:bold;}

a.comments_counter {font-size:13px; font-weight:bold;}

.results_title { font-family:verdana;}
.results_desc { font-size:12px; font-family:verdana;}
.results_url {margin-bottom:15px; font-size:10px;}
.results_date {font-size:10px; font-weight:bold; color:gray;}

.page_numbers_table {width:100%; font-size:11px; font-weight:normal; color:#8cc63f;}
a.page_number,.pn_text { font-size:11px; font-family:verdana; font-weight:normal; text-decoration:none;}
a.page_number, a.page_number_sel { padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:1px; -moz-border-radius:5px; border-radius:5px;}
a.page_number {  border: 1px solid #8cc63f; }
a.page_number:hover {border-color:white; color:#8cc63f;}
a.page_number_sel {  border: 1px solid #8cc63f; background-color:#8cc63f; color:black;}
.page_numbers_showing {color:gray; padding-top:10px;}

.alert_box {width:100%; border:6px solid #F07F1B; background-color:white; padding:5px;}
.alert_text {color:blue; font-size:16px;}
.alert_note {color:gray; font-size:10px;}
.alert_text_exists {color: green;}

.footer_bar {border-top:1px solid #8cc63f; margin-top:20px; padding-top:10px; text-align:center; font-size:11px;}

.error_box {border: 4px solid #F07F1B; color:#F07F1B; padding:10px; background-color:black;}
.error_header {font-size:20px; color:#F07F1B;}
.error_text {color:white;}


.results_table {border:2px solid gray; width:100%; font-size:11px;}
.results_table_header {background-color:#6B90DA; color:white;}
.results_table_row {}
.results_table_td {border-bottom:1px solid gray;}

.my_message {border:2px solid blue; padding:4px; color:blue; margin-bottom:15px;}





.forum_threads_table { background-color:black; font-size:12px; border: 2px solid #BFBFBF; border-style:solid;}

.forum_threads_tr { }
.forum_threads_author_td, .forum_threads_posts, .forum_threads_topic_td, .forum_threads_header {border-left:0px; border-top:0px; border-right:0px; border-bottom:1px; border-color:#BFBFBF; border-style:solid; padding-bottom:5px; padding-top:5px; padding-left:5px; font-size:11px; background-color:black;}
.forum_threads_header { background-color:red; font-size:12px; font-weight:bold; font-family:verdana,arial,helvetica; color:#AE4F20; padding-bottom:7px;}
a.forum_threads_author {  text-decoration:none; font-size:11px; font-weight:normal; font-family:verdana,arial,helvetica; color:gray;}
.forum_threads_posts { text-decoration:none; font-size:11px; font-weight:bold; font-family:verdana,arial,helvetica; color:white;}
a.forum_threads_topic {font-size:13px; font-weight:bold; font-family:verdana,arial,helvetica; text-decoration:none;}
.forum_threads_divider { border-left:0px; border-top:0px; border-right:0px; border-bottom:1px; border-color:gray; border-style:solid; }
.forum_threads_preview { font-size:12px; color:gray; }





.forum_reads_table {background-color:gray;}
a.forum_read_link { font-weight:bold; font-family:verdana,arial,helvetica;}
.forum_read {padding-left:10px; border-left:1px; border-top:0px; border-right:0px; border-bottom:0px; border-color:gray; border-style:solid; font-weight:normal; font-family:verdana,arial,helvetica; font-size: 12px;}

.forum_read2_old { padding-left:10px; padding-top:10px; border-left:0px; border-top:0px; border-right:0px; border-bottom:0px; border-color:gray; border-style:solid; font-weight:normal; font-family:verdana,arial,helvetica; font-size: 12px; text-align:left;}

.forum_read3 {text-align:left; font-family:verdana,arial,helvetica; font-size: 12px; font-weight:bold;}

.forum_read2 { padding-left:10px; padding-top:10px; border-left:0px; border-top:0px; border-right:0px; border-bottom:0px; border-color:gray; border-style:solid; font-weight:bold; font-family:verdana,arial,helvetica; font-size: 12px; text-align:left;}

.forum_read_date {color:gray; font-size: 11px; font-weight:normal; font-family:verdana,arial,helvetica;}
.forum_read_to_from {font-size:12px; font-family:verdana,arial,helvetica; color:#2D3562;}

.forum_read_avatar {border:1px solid gray;}
.user_info_box_link {font-size:12px;}


.info_box {width:100%; font-size:12px; margin-bottom:10px; text-align:center; background-color:#162205; border:1px solid #202E09;}
.info_box_row {background-color:#162205; font-family:verdana;}

.forum_quote_table {margin-top:2px; border-top:2px;border-bottom:2px;border-left:2px;border-right:2px;border-color:#8cc63f;border-style: solid; background-color:black;}
.forum_quote_text { font-size:12px; font-weight:normal; font-family:verdana,arial,helvetica; color:#aaaaaa;}
.forum_quote_date { font-size:10px; font-weight:normal; font-family:verdana,arial,helvetica; color:gray;}

.message_table {margin-top:8px; border-top:4px;border-bottom:4px;border-left:4px;border-right:4px;border-color:#AE4F20;border-style: solid; background-color:#FFCD3C; width:95%; height:20px; padding:10px; background-image: url('/art/box_shadow_lorange_top.jpg'); background-repeat: repeat-x; background-position:top;}
.message_text {font-size:14px; font-weight:bold;}

#big_photo{
 position:absolute;
 background-color:black;
 width: 400px;
 height: 300px;
 top: 10%;
 left: 10%;
 margin-left: 0px;
 margin-top: 0px;
 z-index:501;
 vertical-align:middle;
 border:1px solid #DDD;
 padding:10px;
 display:none;
 }

#loader{
 position:fixed;
 background-color:black;
 width: 400px;
 height: 400px;
 top: 50%;
 left: 50%;
 margin-left: -220px;
 margin-top: -270px;
 z-index:501;
 vertical-align:middle;
 border:1px solid #DDD;
 padding:20px;
 display:none;
 }

#editpop{
 position:fixed;
 background-color:black;
 width: 800px;
 height: 460px;
 top: 50%;
 left: 50%;
 margin-left: -410px;
 margin-top: -240px;
 z-index:501;
 vertical-align:middle;
 border:1px solid #DDD;
 padding:0px;
 display:none;
 }

 #loader_bg{
position:fixed; top:0; left:0; bottom:0; right:0; background-color:#666666; z-index:500; filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50;
 display:none;
 }
 
 .fb_share span.fb_share_no_count {
		display:	block;
	}
.socmark_twitter {
		height:	79px;
		width:	50px;
		cursor: pointer;
	}
	
	.twit_share {
		margin-left: 10px;
		float:				left;
	}
.red_share {
		margin-left: 10px;
		float:				left;
	}
	
	/*STUMBLE UPON*/
	.stumble{
		margin-left: 10px;
		float:				left;
	}